.main-floor {
    width: 100%;
    min-width: 1280px;
    height: 460px;
    background: #2a78ff;
    padding: 30px 0;
    box-sizing: border-box;
    overflow: hidden;
}
.main-floor .main-floor-top {
    padding: 15px;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
}
.main-floor .main-floor-top > p {
    display: flex;
    align-items: center;
}
.main-floor .main-floor-top > p > img {
    width: 26px;
    margin-right: 10px;
}
.main-floor h1 {
    font-size: 26px;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    margin: 68px 0 42px 0;
}
.main-floor .submit {
    display: flex;
    justify-content: center;
    margin-bottom: 85px;
}
.main-floor .submit > input {
    width: 396px;
    height: 50px;
    background: #ffffff;
    border-radius: 100px 100px 100px 100px;
    margin-right: 20px;
    border: 1px solid #eee;
    padding: 0 12px;
}
.main-floor .submit > input:focus {
    border: 1px solid #eee;
}
.main-floor .submit > div {
    width: 200px;
    height: 49px;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 30px 30px 30px 30px;
    border: 1px solid #ffffff;
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    line-height: 49px;
    text-align: center;
    cursor: pointer;
}
.main-floor .copyright {
    height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    border-top: 1px solid #fff;
    opacity: 0.5;
    padding-top: 10px;
    text-align: center;
}
.main-floor .copyright a {
    color: #fff;
    text-decoration: underline;
}
